#2614 F35 Change: Replace SDL 1.2 with sdl12-compat using SDL 2.0
Closed: Accepted 6 months ago by zbyszek. Opened 7 months ago by bcotton.

This Change proposes to replace SDL 1.2 with sdl12-compat, which uses SDL 2.0.


After a week, the vote is (+5,0,-0). Processing the change as approved.

Metadata Update from @bcotton:
- Issue tagged with: pending announcement

6 months ago

Announced in today's agenda.

Metadata Update from @zbyszek:
- Issue untagged with: pending announcement
- Issue close_status updated to: Accepted
- Issue status updated to: Closed (was: Open)

6 months ago

Login to comment on this ticket.

Metadata